No more warnings for AMD64 (at least when cross-compiling). Thus tehre is a
[gnupg.git] / intl / VERSION
1 GNU gettext library from gettext-0.15